*{margin:0; padding:0; list-style:none; }
	img{ border:0;  }
	a{ text-decoration:none;  color: black; }
	/*.header{
		width: 19.12rem;
		height: 2.89rem;
		margin: 0 auto;
	}
	.log{
		width: 1.97rem;
		height: 2.01rem;
		margin-top: 0.43rem;
		float: left;
		margin-left: 0.7rem;
	}
	.logo1{
		width: 0.90rem;
		height: 0.92rem;
		float: left;
	}
	.logo2{
		width: 0.90rem;
		height: 0.92rem;
		float: left;
		margin-left: 0.17rem;
	}
	.logo3{
		width: 0.90rem;
		height: 0.92rem;
		float: left;
		margin-top: 0.17rem;
	}
	.logo4{
		width: 0.90rem;
		height: 0.92rem;
		float: left;
		margin-top: 0.17rem;
		margin-left: 0.17rem;
	}
	.call{
		width: 6.5rem;
		height: 2.10rem;
		margin-left: .0.53rem;
		margin-top: 0.42rem;
		float: left;
		overflow: hidden;
	}
	.call p{
		line-height: 0.65rem;
		font-size: 0.16rem;
		color: #000000;
		font-weight: bold;
	}
	.call p:nth-child(2){
		font-size: 0.23rem;
	}
	.call img{
		vertical-align: middle;
		margin-right: 0.15rem;
		width: .47rem;
		height: .46rem;
		float: left;
		margin-left: 0.5rem;
	}
	.xuan{
		width: 8.08rem;
		height: 1.76rem;
		margin-right: 0.7rem;
		margin-top: 0.40rem;
		float: right;
		background-image: url(../img/英文网站首页_03.jpg);
		background-size: 100%;
	}
	.nav{
		width: 19rem;
		height: 0.68rem;
		margin: 0 auto;
		font-size: .12rem;
	}
	.zhong{
		width: 19.00rem;
		height: .68rem;
		float: left;
		font-size: .12rem;
		margin: 0 auto;
		text-align: center;
	}
	.zhong ul{
		text-align: center;
		overflow: hidden;
		padding-top: 0.07rem;
		font-size: .12rem;
	}
	.zhong ul li{
		display: inline-block;
		font-size: 0.12rem;
		color: black;
		margin: 0 .27rem;
		font-weight: bold;
		line-height: .42rem;
		padding: 0 .60rem;
		background-image: url(../img/a1s.jpg);
		background-size: 100%;
		background-repeat: repeat-x ;
		border-radius: .27rem;
	}*/
	.xian{
		height: .44rem;
		margin-top: .55rem;
		background: url(../img/zxian.png) center no-repeat;
		background-size: 100%;
		margin-bottom: .10rem;
	}
	.search { margin-top: 0.05rem; float: left;}
	.zhongxian{
		width: 4.98rem;
		height: 0.44rem;
		margin: 0 auto;
		line-height: 0.44rem;
		background-image: url(../img/a1s.jpg);
		background-repeat: repeat-x ;
		background-size: 100%;
		background-size: 100%;
		border-radius:0.20rem ;
		
	}
	#inp{
		width: 2.60rem;
		height: 0.30rem;
		float: left;
		border: none;
		margin-left: 0.40rem;
		background: none;
		margin-top: 0.06rem;
	}
	.nierong{
		width: 19.12rem;
		height: .92rem;
		background: #535353;
		margin-top: .45rem;
		margin: 0 auto;
	}
	.nierong p{
		font-size: 0.225rem;
		color: white;
		line-height: .92rem;
		text-indent: 2.55rem;
	}
	.zhongjian1{
		width: 14rem;
		margin: 0 auto;
		overflow: hidden;
	}
	#allmap{
		width: 8rem;
		height: 8rem;
		margin-top: .68rem;
		float: left;		
		background-repeat: no-repeat;     
	}
	.zhonged{
		overflow: hidden;
	}

	#btno{
		width: 2.00rem;
		height: .60rem;
		background: #90B54A;
	}
	#btno p{
		font-size: .18rem;
		color: white;
		line-height: .60rem;
		text-align: center;
	}
	.footer{
		width: 100%;
		background: #272727;
		height: auto;
		margin: 0 auto;
		float: left;
		margin-top: .93rem;
		overflow: hidden;
	}
	.wenbenkuang1{
		width: 17.44rem;
		height: .58rem;
		margin: 0 auto;
	}
	.zuodi{
		width: 8.00rem;
		float: left;
		padding-bottom: 0.2rem;
	}
	.dyu{
		float: left;
		margin-left: 0.23rem;
	}
	.deu{
		float: left;
		margin-left: 0.26rem;
	}
	.dsu{
		float: left;
		margin-left: 0.50rem;
	}
	.zuodi li{
		color: white;
		font-size: .18rem;
		margin-top: .30rem;
	}
	.zuodi ul{
		margin-top: .10rem;
	}
	.zuodi li a{
		color: white;
	}
	.tux{
		width: 5.89rem;
		height: 4.99rem;
		float: left;
		margin-top: .65rem;
		margin-left: .30rem;
	}
	.sub{
		width: 3.60rem;
		float: left;
		margin-top: .50rem;
		margin-left: .40rem;
		font-size: 0.1rem;
		overflow: hidden;
	}
	
	.ykuang{
		width: 3.60rem;
		height: .55rem;
		background: black;
		margin-top: .50rem;
		border: none;
		color: white;
	}
	.ekuang{
		width: 3.60rem;
		height: .45rem;
		background: black;
		margin-top: .50rem;
		border: none;
		color: white;
	}
	.skuang{
		width: 3.60rem;
		height: 2rem;
		margin-top: .23rem;
		outline:none;
		color: white;
		background: black;
		border: none;
		margin-bottom: 0.20rem;
	}
	.tubiao{
	}
	.ben p{
		padding-left: .60rem;
		margin-bottom: .10rem;
		font-size: .12rem;
	}
	.ben{
		background-position: .10rem;
background-image: url('../img/btn2.jpg');
		background-repeat: no-repeat;
		background-size: 100%;
		}
	.ben p{
		margin-top: .20rem;
	}
	@media screen and (min-width: 1200px) and (max-width: 1466px) {
		.zhong ul li{
			padding: 0 0.5rem;
		}
	}
	@media screen and (min-width: 1066px) and (max-width: 1200px) {
		.zhong ul li{
			padding: 0 0.4rem;
		}
	}
	@media screen and (min-width: 766px) and (max-width: 1066px) {
		.zhong ul li{
			padding: 0 0.2rem;
		}
	}
	@media screen and (min-width: 500px) and (max-width: 766px) {
		.zhong ul li{
			padding: 0 0.1rem;
		}
	}
